#include "triangulo.h"

/* Método constructor */
Triangulo::Triangulo(double b, double h)
{
    base = b;
    altura = h;
}

/* Método para regresar el area de **este** triangulo */
double Triangulo::getArea()
{
    return (base * altura) / 2;
}

/* Método para regresar la altura de **este** triangulo */
double Triangulo::getAltura()
{
    return altura;
}

/* Método para regresar la base de **este** triangulo */
double Triangulo::getBase()
{
    return base;
}

/* Método para asignar una nueva altura a **este** triangulo */
void Triangulo::setAltura(double nueva_altura)
{
    altura = nueva_altura;
}

/* Método para asignar una nueva base a **este** triangulo */
void Triangulo::setBase(double nueva_base)
{
    base = nueva_base;
}
