#ifndef TRIANGULO_H
#define TRIANGULO_H

class Triangulo
{
public:

    /* Método constructor */
    Triangulo(double, double);

    /* Método para regresar el area de **este** triangulo */
    double getArea();

    /* Método para regresar la altura de **este** triangulo */
    double getAltura();

    /* Método para regresar la base de **este** triangulo */
    double getBase();

    /* Método para asignar una nueva altura a **este** triangulo */
    void setAltura(double);

    /* Método para asignar una nueva base a **este** triangulo */
    void setBase(double);

private:

    /* Atributo base de un triangulo */
    double base;

    /* Atributo altura de un triangulo */
    double altura;
};

#endif // TRIANGULO_H
